/* gparticles_intro CSS */
.intro_title {line-height:normal;}
.intro_img {max-width:40%;float:left;margin-right:10px;margin-bottom:10px;}
.intro_question {color:black;}
.intro_answer {color:black;font-weight:bold;}
.intro_text {font-weight:bold;}
.intro_posted {display:none;}
.intro_bottom {display:none;line-height:normal;}

#zenbox_tab {top: 80% !important;}
#zenbox_overlay .branding {display: none !important;}

.jaLatestNews {padding:0px 15px;}
.jaLatestNews h2.title {text-align:center;margin:0px 15px;border-bottom:1px solid white;}
.jaLatestNews .aidanews2_bottomlink {text-align:center;padding-top:0px;}
.jaLatestNews .paginationstyle {margin-bottom:0px;}

div.rt-bg2 {background: repeat-x url(../images/backgrounds/blue/top-bg-texture.png);}
#roksearch_results a:link, #roksearch_results a:visited {color: #1a70b7;}
.gf-menu .item, .gf-menu .item em {color: #1a70b7 !important;}

.jaLogo img {height: 87px !important;width: 347px !important;}

.blog .subheading-category {
	color: #000;
	font-size: 34px;
	font-weight: normal;
	line-height: 40px;
}

div.item-page.jaNews h2 a {color: #093c64;}

.livefyre-ncomments {display: none !important}
.jaBottomMenu a:link, .jaBottomMenu a:visited {color:white !important}
.jaBottomMenu a:hover, .jaBottomMenu a:active {color:#093C64 !important;}
.jaCopyright {line-height: 110% !important; padding: 0px; margin: 5px;}
#rt-footer .rt-block {margin-bottom:0;padding-bottom:0;padding-top:5px;}

#roksearch_results .viewall {display:none;}

.dmhappyhour_cont .text {float:left !important;}
.dmhappyhour_cont .counter_count {float:left !important;}

.jaGTranslate select {width: auto !important; height: 20px !important; margin-bottom: 0px !important;}

.jaDeal img {max-height: 330px;}
.jaDeal img {-webkit-box-shadow: rgba(0, 0, 0, 0.8) 0px 2px 8px 0px;box-shadow: rgba(0, 0, 0, 0.8) 0px 2px 8px 0px;border:1px solid rgba(0, 0, 0, 0.4);}
/*.jaDeal h2 {font-size: 28px; line-height: 110% !important;}
.jaDeal img {border: 6px outset #093c64; max-width: 100%; max-height: 320px;}

#rt-extension .rt-omega .rt-block {background-color: transparent; box-shadow: none; border-top-style: none;}*/

#roksearch_search_str {color: #093C64;}

.joom-social-login {margin-top: 60px;}

.line img {max-width: none !important;}
.line1 img {max-width: none !important;}

.polling_name {font-size: 17px !important;}
.polling_container {background-color: #093C64 !important;}

#facebook .pls span {color: #FFFFFF !important;}
.pluginSkinLight {background-color: #FFFFFF !important;}
#document .pluginSkinLight {background-color: #FFFFFF !important;}

.maximenuxyz {float: right;}

.edit-icon {display: none !important;}


/* .tp-bullets * { transition:all .5s; -webkit-transition:all .5s; }
.tp-bullets {transform:rotateZ(90deg) perspective(200px) rotateX(-30deg) translateX(-40px); -webkit-transform:rotateZ(90deg) perspective(200px) rotateX(-30deg) translateX(-40px); }
.tp-bullets {transform:rotateZ(90deg); -webkit-transform:rotateZ(90deg);} */

.jaMosaic .intro_title {display:none;}
.jaMosaic .intro_bottom {display:inline;font-size:14px;margin-top:0px;}
.jaMosaic .intro_bottom a:link {color:white;}
.jaMosaic .intro_bottom a:visited {color:white;}
.jaMosaic .intro_bottom a:hover {color:#093C64 !important;}
.jaMosaic .intro_bottom a:active {color:#093C64 !important;}
.jaMosaic .intro_img {max-width:100%;margin:0px;}
.jaMosaic .intro_lead p {padding:2px; margin:5px 0px; text-align:center; background-color:rgba(0,0,0,0.3);}
/*.jaMosaic .intro_category {display:none;} */
.jaMosaic .intro_author {display:none;}
.jaMosaic .intro_editor {display:none;}
.jaMosaic .intro_created {display:none;}
.jaMosaic .intro_question {display:none;}
.jaMosaic .intro_answer {color:white;font-weight:bold}
.jaMosaic .intro_text p {font-size:10pt;font-style:normal;font-weight:normal;line-height:normal;margin-bottom:0px;text-align:justify;}
.jaFPnews .intro_posted {display:inline;color:gray;font-size:9pt;}

.jaMosaic .sprocket-mosaic-content {height: 205px !important;}
.jaFPnews .sprocket-mosaic-content {height: 115px !important;} 
.jaMosaic .sprocket-mosaic-wrap {height: 500px !important;}
/*.jaMosaic .sprocket-mosaic-content {border: 4px outset #1a70b7 !important;} */
.jaMosaic .sprocket-readmore {display: none;}
.jaMosaic .sprocket-readmore {margin-bottom:0px !important;}
.jaMosaic .title {padding-bottom: 10px;}
.jaMosaic .sprocket-noimage {display:none;}
.jaMosaic .sprocket-mosaic-header {height: 0px !important;	display: none;}
.jaMosaic .sprocket-mosaic-text {display:none !important;}
.jaMosaic .sprocket-mosaic-image {max-height:200px !important;}
.jaMosaic .sprocket-mosaic-infos {margin:0px !important;}
.jaMosaic .sprocket-mosaic-tags {display:none !important;}

.jaGames .sprocket-mosaic-content {height: 280px !important; -webkit-box-shadow: rgba(0, 0, 0, 0.8) 0px 2px 8px 0px; box-shadow: rgba(0, 0, 0, 0.8) 0px 2px 8px 0px; border:2px outset rgba(0, 0, 0, 0.8);}
.jaGames .sprocket-mosaic-wrap {height: 500px !important;}
.jaGames .sprocket-mosaic .sprocket-readmore {display: none;}
.jaGames .title {padding-bottom: 10px;}	
.jaGames .sprocket-mosaic-header {height: 0px !important;	display: none;}

/* Maximenu CK styling */
.maximenuck a {background-image: none !important;}
.maximenuck .first {padding-right: 20px !important;}
.jaMaximenu {
	background-color: #093C64 !important;
	padding: 2px 4px 2px 4px !important;
	margin: 3px !important;
	border: 1px solid #093C64 !important;
}
.jaMaximenu:hover {border: 1px solid #000000 !important;}
.jaMaximenu:hover span {color: #1a70b7 !important;}
.jaMaximenuHeader span {color: #FFFFFF !important; text-shadow: none !important;}
.jaMaximenuHeader a {border-bottom: 0px solid #093C64 !important; margin: 0px 0px 0px 10px !important; padding: 0px !important;}

.jaFollowButtons {
	position: fixed;
	width: 30px;
	height: 30px;
	left: 3px;
}

@media only screen and (max-width : 1199px) {
	.gf-menu .item em {display: none !important;}
	.fb_ltr {width: 270px !important;}
	.jaDeal img {max-height: 245px;}
	/*.jaMosaic .sprocket-mosaic-content {height: 240px !important;} */
	.jaGames .sprocket-mosaic-content {height: 225px !important;} 
	.jaFPnews .intro_bottom {font-size:11px;}
}

@media only screen and (max-width: 959px) {
	.gf-menu .item {font-size: 12px !important;}
	.jaFollowButtons {display: none;}
	#zenbox_tab {display: none !important;}
	.fb_ltr {width: 205px !important;}
	.jaDeal img {max-height: 180px;}
	/*.jaMosaic .sprocket-mosaic-content {height: 240px !important;} */
	.jaGames .sprocket-mosaic-content {height: 200px !important;} 
	.jaFPnews .sprocket-mosaic-content {height: 130px !important;} 
}

@media only screen and (max-width: 767px) {
	ul.camera_pag_ul {display: none;}
	.jaGames .sprocket-mosaic-content {height: 280px !important;}
	.jaFPnews .sprocket-mosaic-content {height: 115px !important;}
	#page-peel-banner {display:none;} 
}

div > div > span > div.intro_body > div.intro_text {
    display:block;
    position:absolute;
    padding-left:8px;
    padding-right:8px;
	padding-top:2px;

    width:calc(100% - 16px);
    width:-moz-calc(100% - 16px);
	width:-webkit-calc(100% - 16px);
	width:-ms-calc(100% - 16px);

	left:0px;
    bottom:0px;
    height:112px;
    
    transition:transform .3s, background .3s, color .3s, border .3s;
    -moz-transition:transform .3s, background .3s, color .3s, border .3s;
    -webkit-transition:transform .3s, background .3s, color .3s, border .3s;
    -ms-transition:transform .3s, background .3s, color .3s, border .3s;

    transform-origin:50% 100%;
    -moz-transform-origin:50% 100%;
    -webkit-transform-origin:50% 100%;
    -ms-transform-origin:50% 100%;

    transform:scaleY(0);
    -moz-transform:scaleY(0);
    -webkit-transform:scaleY(0);
    -ms-transform:scaleY(0);
    
    background:rgba(0,0,0,0);
    color:rgba(0,0,0,0);
    border:0;
}
div:hover > div > span > div.intro_body > div.intro_text {
    transform:none;
    -moz-transform:none;
    -webkit-transform:none;
    -ms-transform:none;
 
    background:rgba(9,60,100,1);
    color:white;
    border-top:1px solid rgba(255,255,255,.4);
}

.jaMosaic div.fullHyperlink {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:99999;
    background:transparent;
    cursor:pointer;
}

div.rt-grid-4.rt-alpha {height:110px !important;}

/* body {background-color: black !important; background-repeat: no-repeat !important; background-position: center top !important;}
/* body {background-color: black !important; background-repeat: no-repeat !important; background-attachment: fixed !important; background-position: center top !important;}
*/
